Subject: CES March Needs--Preliminary
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Feb 2000 15:48:00 -0800 (PST)

Chris--Sheet2 of the attached spreadsheet contains projections of our March 
'00
gas needs.   This format was designed by Noel Bartlo, who thought that it 
would
be easier for you and for us to keep track of our day-to-day transactions 
under
our agreement.  (Sheet1 is just a copy of Exhibit 1, I believe.)  The numbers
are final with the following exceptions which we will address with you in the
morning, since some of the issues relate to contract interpretation (ours vs.
yours) as it pertains to storage.   The exceptions are noted below:

*LDCs for whom the scheduler is Novsek.  (I need to verify that she included
volume requirements for Major Accounts being retained by CES thru March.)
*COH choice requirements are total daily requirements.  We need to resolve how
this total will break out between flowing gas and storage withdrawals.
*AGL requirements are not included because we also need to resolve some 
storage
issues there.
*In some cases, I see that the schedulers have shown a total monthly volume
requirement in lieu of a set of daily requirements.   We need to discuss how 
we
want to (have to?) handle these under the contract.

If nothing else, you'll be able to give us your opinion of this spreadsheet
format.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317

 - 03 00 SUPPLY NEEDS - ALL LDCS                     (MASTER).xls